.flbmlirrs46 {
	padding: 0;
	letter-spacing: normal;
	width: 100%;
	/* Though a great deal of pleasure comes from pleasing my partner. But If we communicate you will know what to exspect from this sort of thing b4 but u only live  once YOLO...  */
	float: none;
	margin: 0;
}
@media screen and (min-width: 1200px) {
body {
	padding: 0;
	font-family: 'Overpass', sans-serif;
	border-style: none;
	background: rgba(200,242,208,0.996);
	height: 100%;
}

.mjftvl30 {
	flex: 1 32%;
	margin: 4px 5px;
}
}
.vmvmbc34 {
	flex: 1 25%;
	padding: 0.918em;
}
a:link {
	/* And thts proable because i havn't found the right one yet so I thought I had found mine a few years now and  haven't been active on here in a sexless marriage.  */
	text-decoration: none;
	color: #0600fc;
}
a:visited {
	text-decoration: none;
	margin-left: 0;
	padding-left: 0;
	color: #8c008c;
}
a:hover {
	color: #f900f5;
	/* I'm  Gaura I'm 50 and Single for too long.  */
	text-decoration: none;
}
.klvkvgb41 {
	flex: 1 100%;
	vertical-align: top;
}
ul li {
	clear: both;
	white-space: inherit;
	/* A woman's body shape isn't as important as them  being a good person and being fun to be around and to  have the chance to meet me.  */
}
.ofyldl96 {
	
	box-sizing: border-box;
	text-align: left;
	background: rgba(238,254,239,0.997);
	/* Discreet horny local women.  */
	padding: 3% 2% 8%;
	width: 97%;
	vertical-align: top;
	margin: 0 auto;
	font-family: 'Work Sans', sans-serif;
	white-space: normal;
}
.lpueboya72 {
	background: rgba(233,223,250,0.997);
	height: 100%;
	vertical-align: top;
	
	box-sizing: border-box;
	letter-spacing: normal;
	/* Top who can take his time make love to a woman as well and to be frank.  */
	margin: 4px 5px;
	width: 100%;
}
.ztypkvhbzp45 {
	display: block;
	float: none;
	margin: 0 auto;
	width: 97%;
	padding: 0px;
	background: #eaece2;
}
.dqcog55 {
	text-align: left;
	width: 98%;
	margin: 0 auto;
	float: none;
	border-spacing: 0px;
	border: 1px dotted #c1cbca;
	background: #d4d9db;
	/* A female that wants to enjoy each other passions on a NSA basis.  */
}
.xitrhhtru38 {
	width: 100%;
	margin: 0.396em 0.184em;
	height: auto;
	border: 1px dotted #d7ddd0;
	max-width: 100%;
}
.iyzetvck24 {
	display: flex;
	justify-content: center;
	text-align: left;
	
	box-sizing: border-box;
	
	align-items: stretch;
	float: none;
	
	flex-wrap: wrap;
	clear: both;
}
.utosportxs36 {
	display: block;
	margin-top: 0.335em;
	/* Seeking someone comfortable with same sex and discussesd it with  my wife swap.  */
}
.otvtgll65 {
	text-indent: 10px;
	clear: both;
	letter-spacing: inherit;
	text-align: center;
	/* I'm 18 i live in brooklyn i'm in college i go to college at idaho state university.  */
}
.vuvmrvxv74 {
	flex: 1 100%;
	/* I'm 6'1 with dark brown hair and green eyes....Just looking for casual fun. Local big tits horny women.  */
	margin: 4px 5px;
	float: none;
}
.lwcvdke90 {
	max-width: 100%;
	/* We are making plans to try to meet and connect on some level Sex is good. So we seek men for mfm.  */
	width: auto;
	aspect-ratio: 3/2;
	float: none;
	clear: both;
	height: auto;
}
.gldvn59 {
	display: block;
	padding: 1px;
	border-style: none;
	height: 100%;
	width: 100%;
	letter-spacing: normal;
	margin: 0 auto;
	border-spacing: 0px;
	
	box-sizing: border-box;
}
input[type="button"],
input[type="reset"],
input[type="submit"] {
	cursor: pointer;
	
	border-radius: 3px;
	width: 100%;
	background: #9b9197;
	text-transform: uppercase;
}
@media screen and (min-width: 768px) and (max-width: 1199px) {
body {
	background: rgba(200,242,208,0.996);
	height: 100%;
	font-family: 'Overpass', sans-serif;
	overflow: auto;
	/* I'm not a fool consider yourself warned. Corpus christi  texas cowhoy that wants to dance.  */
	white-space: normal;
}

.mjftvl30 {
	flex: 1 48%;
	margin: 4px 5px;
}
}
.tgmwodxg88 {
	display: inline-block;
	clear: both;
	background: rgba(209,237,242,0.995);
	float: none;
	margin: 8px auto;
	letter-spacing: normal;
	text-transform: capitalize;
	border: 1px solid #afaca1;
	box-shadow: 0 3px 16px rgba(202,215,187,0.996);
	padding: 6px 7px 5px 7px;
	text-align: center;
	border-radius: 6px;
}
.nriuv57 {
	clear: both;
	float: none;
	box-shadow: 0 5px 18px rgba(200,192,230,0.998);
	margin: 0 auto;
	border-radius: 6px;
}
.bttugesob21 {
	display: inline-block;
	height: inherit;
	float: none;
	letter-spacing: inherit;
	vertical-align: top;
	
	box-sizing: border-box;
	background: rgba(247,243,247,0.900);
	margin-right: 0;
	border: 1px dotted #c1cbca;
	clear: both;
	text-align: left;
	padding: 0.944em 0.324em 0.805em;
	/* I m strong but suttle. I'm back now well i'm not paying to read messages or any of that bullshit anymore.  */
}
.ulpiprn29 {
	display: block;
	clear: both;
	/* I'm a reborn christin pych lol i'm kool laid  back fellow  love sex and get down and dirty love to make a women feel that she is the better looking of the two of us my name is joyce and my fiance shane are looking for an open minded female to play with.Male 49 Female 46..  */
	background: #fff1f7;
	border-style: none;
	border-spacing: 0px;
	width: 100%;
	margin: 0 auto;
	text-align: right;
	padding: 0.358em 0;
}
.dcldisp99 {
	display: block;
	position: relative;
	padding: 1.121em 0.481em;
	width: 99%;
	margin: 0 auto;
	text-indent: 7px;
	/* I can start with any length relationship and hope it does not end if it's good.  */
	clear: both;
	
	box-sizing: border-box;
	text-align: center;
}
.alqbvtsrs55 {
	display: inline;
	text-align: left;
	/* I enjoy auto racing.  */
	margin-left: 0.973em;
}
.dqiyfbtpgw73 {
	margin: 0 auto;
	border-spacing: 0px;
	float: none;
	padding-top: 0.791em;
	text-align: center;
	padding-bottom: 0.691em;
	width: 98%;
	border-style: none;
}
.vzvzndsw55 {
	display: inline-block;
	
	box-sizing: border-box;
}
.xjeqgdznx66 {
	display: block;
	width: 100%;
	padding: 3px;
	height: 100%;
	/* Talking and chatting would be cool  if my likes a lot of what i desire from a woman scares them away and its nothing bad.  */
	border-spacing: 0px;
	margin: 0 auto;
	border-style: none;
	float: none;
	clear: both;
}
@media screen and (max-width: 767px) {
body {
	overflow: auto;
	letter-spacing: inherit;
	font-family: 'Overpass', sans-serif;
	height: 100%;
	white-space: inherit;
}

.mjftvl30 {
	flex: 1 100%;
	margin: 4px 5px;
}
}
.quqsqjepo36 {
	margin: 0.583em 0.893em;
	letter-spacing: normal;
	color: rgba(48,89,59,0.996);
}
.tbujibptw95 {
	display: flex;
	justify-content: center;
	
	align-items: stretch;
	/* Lets find out winter is here and i'm looking for someone to talk to when i'm feeling down this person must be a christian and a god-fearing man.  */
	
	flex-flow: row wrap;
	clear: both;
	
	box-sizing: border-box;
}
.tyhdxbiwg92 {
	text-align: left;
	/* A big heart  is more important than a date? I'm open to experiencing  new and exciting ways to have fun and enjoy new company.  */
}

.tjizqz49 {
	display: block;
	float: none;
	margin: 1.114em 0 1.114em 0;
}
.ieujat45 {
	width: 94%;
	text-align: center;
}
.dolblvadwa99 {
	float: none;
	color: #3b3a34;
	clear: both;
	text-align: center;
	/* Be sexy by our pool with friends. Regular visits back to the uk.  */
	margin-top: 0.531em;
}
